#header, #visual, #contentsArea {
	width:1210px;
	margin:0 auto;
	box-sizing:border-box;
	position:relative;
}

#header {
	display:block;
	height:121px;
}

#header:after{content:"";display:block;height:0;clear:both;}

#visual {
	height:500px;

}

#contentsArea {
	height:1254px;
}

#wrapper {

	background-image: url("../../img/en/bg_main.jpg");
	background-repeat: repeat-x;
	background-position: center 132px;
}


/* start header_search */
.header_search {
	position:relative;
	height:82px;
}


/* header logo */
.header_search .logo {
	position:absolute;
	top:19px;
	left:0px;
}

.header_search .search_bar {
	position:absolute;
	top:29px;left:983px;
	padding:0px 0 0 2px;
	width:215px;
}

.header_search .search_bar .input_search {
	width:184px;height:30px;
	border:2px solid #cacbcd;
	color:#8b8b8b;
	font-size:15px;
	padding:0 0 0 0px;
	box-sizing:border-box;
	padding:0 0 0 7px;
}

.header_search .search_bar .btn {
	position:absolute;
	left:182px;
	display:inline-block;
	width:34px;height:26px;
	background-image: url("../../../common/img/en/search_img.png");
	background-repeat: no-repeat;
	background-position: 10px 5px;
	text-indent: -9999em;
	border-top:2px solid #cacbcd;
	border-right:2px solid #cacbcd;
	border-bottom:2px solid #cacbcd;
	background-color: #fff;
}

.header_search .login_wrap {
	position:absolute;
	top:38px;left:433px;
}
.header_search .login_wrap span {width:60px;padding-right:0px;}

.header_search .login_wrap .login {
	display:inline-block;
	width:60px;
	background:url(../../img/en/bg_login_bar.jpg) no-repeat 51px 1px; 
}

.header_search .login_wrap .logout {
	display:inline-block;
	width:65px;
	background:url(../../img/en/bg_login_bar.jpg) no-repeat 61px 1px; 
}

.header_search .login_wrap .signup {
	display:inline-block;
	width:70px;
	background:url(../../img/en/bg_login_bar.jpg) no-repeat 62px 1px; 
}

.header_search .login_wrap .boards {
	display:inline-block;
	width:127px;
	background:url(../../img/en/bg_login_bar.jpg) no-repeat 121px 1px; 
}

.header_search .login_wrap .community {
	display:inline-block;
	width:120px;
}

.header_search .login_wrap .language {
	position:absolute;
	top:0px;left:335px;
	background-image:url("../../../common/img/en/icon_language.png");background-repeat:no-repeat;background-position:0px 0px;
	margin-left:5px;
	padding-left:20px;
	z-index:1;
}

.header_search .login_wrap .language .lang_in {
	position:relative;
}

.header_search .mail {
	position:absolute;
	top:35px;
	left:867px;
}


.header_search .login_wrap .language .lang_list{display:none;padding:6px 0;width:63px;position:absolute;top:10px;left:9px;opacity:0.90;filter:alpha(opacity:90);}
.header_search .login_wrap .language .lang_list li{line-height:14px;margin-bottom:3px;}
.header_search .login_wrap .language .lang_list a{color:#fff;}
.header_search .login_wrap .language:hover .lang_list{display:block;}


.menu_bg {
	position:absolute;
	top:82px;
	width:100%;
	height:50px;
	background-image:url("../../img/en/bg_menu.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	background-color:#0059CF;
	display:block;
}

.background_bg {
	position:absolute;
	top:141px;
	width:100%;
	height:619px;

}

/* end header_search */



/*  start.nav */
.nav {
	float:left;
	width:803px;
	height:50px;
	
}

.nav .category {width:770px;height:50px;line-height:50px;}
.nav .category .menu_title {font-weight:bold;}
.nav .category li {
	float:left;
	color:#fff;
	height:50px;
	text-align:center;
	line-height: 50px;
	font-size:17px;
}

.nav .category li a {color:#fff;}

.nav .category .g1li {background-image:url("../../img/en/sub_menu_bar.gif");background-repeat:no-repeat;background-position:99px 18px;width:100px;}
.nav .category .g1li a {display:block; width:100px;height:50px;text-align:left;padding-left:3px;}

.nav .category .g2li {background-image:url("../../img/en/sub_menu_bar.gif");background-repeat:no-repeat;background-position:113px 18px;width:114px;}
.nav .category .g2li a {display:block; width:114px;height:50px;}

.nav .category .g3li {background-image:url("../../img/en/sub_menu_bar.gif");background-repeat:no-repeat;background-position:138px 18px;width:139px;}
.nav .category .g3li a {display:block; width:139px;height:50px;}

.nav .category .g4li {background-image:url("../../img/en/sub_menu_bar.gif");background-repeat:no-repeat;background-position:128px 18px;width:129px;}
.nav .category .g4li a {display:block; width:129px;height:50px;}

.nav .category .g5li {background-image:url("../../img/en/sub_menu_bar.gif");background-repeat:no-repeat;background-position:122px 18px;width:123px;}
.nav .category .g6li {width:123px;}



.nav .category li{float:left;position:relative;z-index:200;}
.nav .category li .g2div{position:absolute; top:33px; padding:20px 0 0 0; z-index:200;}
.nav .category li .left256{left:0px;}
.nav .category li .left300{left:-370px;}
.nav .category li .left600{left:-653px;}
.nav .category li .left0{left:0px;}

.nav .category li .left1{left:-26px;}
.nav .category li .left2{left:-18px;}
.nav .category li .left3{left:-7px;}
.nav .category li .left100{left:0px;}


.nav .category li .leftMenu100{left:0px;}
.nav .category li .leftMenu200{left:-26px;}
.nav .category li .leftMenu300{left:-18px;}
.nav .category li .leftMenu400{left:-45px;}
.nav .category li .leftMenu500{left:-482px;}





.nav .category li .g2div .fakewrap{position:relative; background-color:#fff; border:3px solid #a6b5ce; border-top:none;}
.nav .category li .g2div .fakewrap .g2tit{height:24px; background-color:#94D7F7; padding:8px 0 0 17px; position:relative;text-align: left;color:#29517B;font-weight:bold;font-size:14px;}

.nav .category li .g2div .fakewrap .g3tit{height:25px; background:url('/en/common/img/en/tit_menu_bg.png') repeat-x;border-top:1px solid #fff;border-right:1px solid #B5CBD6;border-bottom:1px solid #B5CBD6;}
.nav .category li .g2div .fakewrap .g3tit li {padding:3px 0 0 0;height:19px;line-height: 22px;}
.nav .category li .g2div .fakewrap .g3tit li.line {margin:0 0 0 0;width:1px;height:24px;background-color:#B5CBD6;}
.nav .category li .g2div .fakewrap .g3tit li.official_service {margin-left:16px;width:194px;margin-top:0px;color:#29517B;font-weight:bold;font-size:14px;text-align:left;}
.nav .category li .g2div .fakewrap .g3tit li.service {margin-left:16px;width:767px;margin-top:0px;color:#29517B;font-weight:bold;font-size:14px;text-align:left;}
.nav .category li .g2div .fakewrap .g3tit li.gcn_tv {margin-left:16px;width:114px;margin-top:3px;}
.nav .category li .g2div .fakewrap .g3tit li.meeting {margin-left:16px;margin-top:3px;}

.nav .category li .g2div .fakewrap .g3tit li.tv_sermon {margin-left:16px;width:439px;margin-top:0px;text-align:left;color:#29517B;font-weight:bold;font-size:14px;}
.nav .category li .g2div .fakewrap .g3tit li.refinement {margin-left:16px;width:413px;margin-top:0px;text-align:left;color:#29517B;font-weight:bold;font-size:14px;}
.nav .category li .g2div .fakewrap .g3tit li.bumper {margin-left:16px;width:100px;margin-top:3px;}


.nav .category li .g2div .gnb1item{padding:10px 10px 0 13px;}
.nav .category li .g2div .gnb1item dt{margin:0 0 6px 0;}
.nav .category li .g2div .gnb1item dt a{color:#212f56; font-weight:bold;}
.nav .category li .g2div .gnb1item dd{margin:0 0 4px 0;font-size:13px;text-align:left; height:19px;line-height:13px;}
.nav .category li .g2div .gnb1item dd a{width:210px;color:#656C76; background:url(/en/common/img/en/ico_rect.jpg) no-repeat left 6px; padding:0 0 0 7px;}
.nav .category li .g2div .gnb1item dd a:hover{color:#f8710e;}

.nav .category li .g2div .gnb2item{padding:5px 10px 0 10px;text-align:left;}
.nav .category li .g2div .gnb2item dt{margin:5px 0 4px 0;height:19px;line-height:19px;font-size:13px;}
.nav .category li .g2div .gnb2item dt a{color:#656c76; font-weight:bold;}
.nav .category li .g2div .gnb2item dt.dot a{background:url(/en/common/img/en/ico_rect.jpg) no-repeat left 5px; padding:0 0 0px 7px; line-height:17px;}
.nav .category li .g2div .gnb2item dd{margin:0 0 8px 0;width:100%;height:15px;line-height:13px; }
.nav .category li .g2div .gnb2item dd a{width:100%;color:#656C76; font-size:13px; background:url(/en/common/img/en/ico_rect.jpg) no-repeat left 5px; padding:0 0 0 7px; letter-spacing:0px;}
.nav .category li .g2div .gnb2item dd a:hover{color:#f8710e;}
.nav .category li .g2div .gnb2item .item_height0 a{color:#6B6A70; line-height:15px; font-size:13px; letter-spacing:0px; background:url(/en/common/img/en/ico_rect.jpg) no-repeat left 5px; padding:0 0 0 7px;}
.nav .category li .g2div .gnb2item .item_height0 a:hover{color:#f8710e;}
.nav .category li .g2div .gnb2item dd.line{width:149px; padding:0 0 0px 0; background:url(/en/common/img/ico_ddline.jpg) no-repeat left bottom;}

.nav .category li .g2div .gnb2item dd.sub_title{font-size:11px;padding-left:1px;line-height:10px;letter-spacing:1px;}
.nav .category li .g2div .gnb2item dd.sub_title a{color:#6B6A70; background:url(/en/common/img/blank.gif) no-repeat;}
.nav .category li .g2div .gnb2item dd.sub_title a:hover{color:#f8710e;}

.nav .category li .g2div .g2wrap{padding:0px 0 0 0px; width:1205px; height:384px; overflow:hidden;}
.nav .category li .g2div .g2wrap .line{border-right:1px solid #e1e5e8;height:384px;}
.nav .category li .g2div .g2wrap .line_p{border-right:1px solid #e1e5e8;height:317px;}
.nav .category li .g2div .g2wrap .gnb2itemwrap{float:left; margin-right:0px; text-align:left;}
.nav .category li .g2div .g2wrap .gnb2itemwrap .tit{margin-top:8px;width:220px; padding:0 0 5px 14px;color:#656c76;font-weight:bold;line-height:14px;font-size:13px;display:block;}
.nav .category li .g2div .g2wrap .gnb2itemwrap .tit a{color:#656c76;height:14px;font-weight:bold;width:220px;}
.nav .category li .g2div .g2wrap .gnb2itemwrap .tit a:hover{color:#f8710e;}
.nav .category li .g2div .g2wrap .gnb2itemwrap .gnb2item{margin-bottom:10px;text-align:left;}
.nav .category li .g2div .g2wrap .gnb2itemwrap .gnb2item dd a{color:#6B6A70;font-size:11px; width:220px; height:15px; line-height:13px; font-size:13px; letter-spacing:0px;}
.nav .category li .g2div .g2wrap .gnb2itemwrap .gnb2item dd a:hover{color:#f8710e;}

.nav .category li .g2div .g2wrap .gnb2itemwrap .gnb2item dd.stit{font-size:9px;}
.nav .category li .g2div .g2wrap .gnb2itemwrap .gnb2item dd.stit a{color:color:#919193}
.nav .category li .g2div .g2wrap .gnb2itemwrap .gnb2item dd.stit a:hover{color:color:#f8710e;}

.nav .category li .g2div .gnb3item{padding:16px 10px 0 15px;}
.nav .category li .g2div .gnb3item dt{margin:0 0 6px 0;}
.nav .category li .g2div .gnb3item dt a{color:#212f56; font-weight:bold;}
.nav .category li .g2div .gnb3item dd{margin:0 0 6px 0;font-size:13px;width:300px;height:19px;line-height:13px;}


.nav .category li .g2div .gnb3item dd a{width:100%;height:15px;line-height:13px;color:#757d88; background:url(/en/common/img/en/ico_rect.jpg) no-repeat left 6px; padding:0 0 0 7px;}
.nav .category li .g2div .gnb3item dd a:hover{color:#f8710e;}
.nav .category li .g2div .gnb3item dd .memo{color:#b5b4b8;letter-spacing:-1px;}

.nav .category li .icon_new1{background:url('/en/common/img/n.png') no-repeat 0 0;position:relative;margin-left:34px;margin-top:-31px; width:13px;height:13px;}
.nav .category li .icon_new2{background:url('/en/common/img/n.png') no-repeat 0 0;position:relative;margin-left:34px;margin-top:-31px; width:13px;height:13px;left:13px;}
.nav .category li .g2div .xbox{float:right;margin-top:-21px;width:25px;height:22px;}

.w119px{width:140px;}
.w182px{width:220px;}
.w131px{width:190px;}
.w117px{width:180px;}
.w155px{width:170px;}
.w188px{width:130px;}
.w87px{width:82px;}

.w208px{width:177px;}
.w187px{width:267px;}
.w206px{width:270px;}
.w160px{width:150px;}
.w230px{width:210px;}
.w250px{width:230px;}

.w210px{width:210px;}
.w300px{width:300px;}

.f_bold{font-weight:bold;}

.on_air_cont {position:relative;float:left;width:340px;height:13px;}
.on_air_cont .on_air {position:absolute;top:20px;left:63px;}
.on_air_cont .on_air_bg {position:absolute;top:11px;left:-53px;}
.on_air_cont .on_air_bg a {display:block;width:100px;height:24px;text-indent:-9999em;}
/*  end.nav */





/*  start.visual */

#visual {
	clear:both;
	width:1210px;
	height:535px;
	margin:0 auto;
}

#visual:after{content:"";display:block;height:0;clear:both;}

#visual .visual_in {
	margin-top:54px;
}

#visual .visual_in div {float:left;}

#visual .visual_in .main_banner {
	
	width:572px;
	height:331px;

}


#visual .visual_in .main_prayer {
	width:370px;
	height:331px;
	margin-left:10px;
}

#visual .visual_in .main_ban_right {
	width:248px;
	margin-left:10px;
}

#visual .visual_in .main_ban_right .crusade {
	margin-bottom:10px;
}

#visual .manminpraise {
	clear:both;
	padding-top:18px;
	width:1210px;height:118px;
}





/* end visual */


/* start contentsArea */

#contents_wrap1 {
	margin-top:12px;
	width:1210px;
	height:270px;
	
}

#contents_wrap1 .vod_update_title {margin-left:5px;margin-bottom:22px;width:200px;}
#contents_wrap1 .vod_update_title .bar {width:4px;height:20px;background-color:#e91802;display:inline-block;}
#contents_wrap1 .vod_update_title .title {margin-left:6px;padding-bottom:5px;vertical-align:top;font-size:20px;color:#37384c;}
#contents_wrap1 .vod_update_title .title a {color:#37384c;}

/* end contentsArea */


/*  start contents_wrap2 */

#contents_wrap2 {
	margin-top:67px;
	width:1210px;
}

#contents_wrap2 .vod_update_title {margin-left:5px;margin-bottom:22px;width:200px;}
#contents_wrap2 .vod_update_title .bar {width:4px;height:20px;background-color:#e91802;display:inline-block;}
#contents_wrap2 .vod_update_title .title {margin-left:6px;padding-bottom:5px;vertical-align:top;font-size:20px;color:#37384c;}
#contents_wrap2 .vod_update_title .title a {color:#37384c;}

#vod_update .thumb_comm .list_thumb {clear:both;}
#vod_update .thumb_comm .list_thumb li {float:left;padding:0 0px 30px 0px;position:relative;}
#vod_update .thumb_comm .list_thumb li:nth-child(1) {padding-right:27px;}
#vod_update .thumb_comm .list_thumb li:nth-child(2) {padding-right:27px;}
#vod_update .thumb_comm .list_thumb li:nth-child(3) {padding-right:27px;}
#vod_update .thumb_comm .list_thumb .icon_hd{position:absolute;display:block;width:218px;height:27px;left:33px;top:123px;}
#vod_update .thumb_comm .list_thumb .vod_thumb:hover .onmouse-play {position:absolute;top:133px;left:141px;display:block;width:129px;height:21px;text-align:center;background-color:#39495B;color:#fff;font-size:13px;padding: 4px 6px 0px 6px;opacity:0.80;filter:alpha(opacity:80)}
#vod_update .thumb_comm .list_thumb .thumb_img {display:block;width:282px;height:158px;overflow:hidden;}
#vod_update .thumb_comm .list_thumb .cont_info {padding:6px 3px 0 3px;width:282px;min-height:50px;font-size:14px;box-sizing:border-box;}
#vod_update .thumb_comm .list_thumb .cont_info .txt_cat {display:block}
#vod_update .thumb_comm .list_thumb .cont_info .txt_cat a {color:#393939;font-size:14px}
#vod_update .thumb_comm .list_thumb .cont_info .txt_title {display:block;padding-top:3px;}
#vod_update .thumb_comm .list_thumb .cont_info .txt_title a {color:#919290;font-size:14px}

#vod_update .thumb_comm .list_thumb .cont_info .txt_subject {display:block}
#vod_update .thumb_comm .list_thumb .cont_info .txt_subject a {color:#393939;font-size:14px}
#vod_update .thumb_comm .list_thumb .cont_info .txt_category {display:block;margin-bottom:5px;font-size:13px;height:18px;line-height:15px;}
#vod_update .thumb_comm .list_thumb .cont_info .txt_category a {color:#919290}

.loadmore {width:1210px;text-align:center;}

#contents_wrap3 {clear:both;margin-top:96px;}
#contents_wrap3 #photo_gallery {width:329px;height:251px;float:left;margin-right:10px;}
#contents_wrap3 #photo_gallery .title {height:34px;margin-top:-50px;margin-bottom:5px;}
#contents_wrap3 #photo_gallery li {float:left;padding:0 23px 19px 0; position:relative;}

#contents_wrap3 #photo_gallery li .icon_photo{

	position:absolute;
	top:75px;
	left:117px;
	display:inline-block;
	width:21px;height:15px;
	background-image: url("../../img/en/icon_camera.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
	

}

#contents_wrap3 #photo_gallery .mobile {
	display:block;
	width:305px;clear:both;padding-top:62px;
}

#contents_wrap3 #ban1 {float:left;margin-left:18px;margin-right:34px;}
#contents_wrap3 #ban1 .promotion {margin-bottom:59px;}
#contents_wrap3 #ban1 .column {width:481px;padding-top:10px;}
#contents_wrap3 #ban1 .column .title {font-size:19px;height:30px;border-bottom:2px solid #b8b8b8;}
#contents_wrap3 #ban1 .column .title a {font-size:19px;line-height:24px;color:#36394c;}
#contents_wrap3 #ban1 .column .contents {padding-top:15px;font-size:14px;line-height:20px;}
#contents_wrap3 #ban1 .column .contents a {font-size:14px;}
#contents_wrap3 #ban1 .column .more a {float:right;font-size:14px;color:#fe5552;padding-right:10px;}
#contents_wrap3 #ban2 {float:left;margin-left:18px}
#contents_wrap3 #ban2 li {padding-bottom:60px}
#contents_wrap3 #ban2 .magazine {padding-top:10px;}

/*  end contents_wrap2 */




/* start contentsArea */

#contents_wrap_praising {
	margin-top:12px;
	width:1210px;
	height:270px;
	
}

#contents_wrap_praising .vod_update_title {margin-left:5px;margin-bottom:22px;width:200px;}
#contents_wrap_praising .vod_update_title .bar {width:4px;height:20px;background-color:#e91802;display:inline-block;}
#contents_wrap_praising .vod_update_title .title {margin-left:6px;padding-bottom:5px;vertical-align:top;font-size:20px;color:#37384c;}
#contents_wrap_praising .vod_update_title .title a {color:#37384c;}

/* end contentsArea */





/* etc */

.scrollui{scrollbar-3dLight-Color:#d7d7d7; scrollbar-arrow-color:#b4b4b4; scrollbar-base-color:#d7d7d7; scrollbar-Face-Color:#fff; scrollbar-Track-Color:#fff; scrollbar-DarkShadow-Color:#fff; scrollbar-Highlight-Color:#fff; scrollbar-Shadow-Color:#d7d7d7;}



#footer {
	height:134px;
	background-color:#8e8e90;
}
#footer .footer_in {position:relative;width:1210px;height:134px;margin:0 auto;}
#footer .footer_in .address {position:absolute;top:21px;left:1px;}
#footer .footer_in .site_link {position:absolute;top:21px;left:1025px;}
#footer .footer_in .site_link .site {width:168px;font-size:13px;}




.new {margin-top:3px;padding-left:3px;}
.new2 {margin-top:5px;padding-left:1px;}



.wrap-img {/*width:285px; height:160px;*/ overflow:hidden;}

/* ¸¶¿ì½º ¿À¹ö½Ã È¿°ú */
.wrap-img:hover img {
 transform:scale(1.2);
 -webkit-transform:scale(1.2);
 -moz-transform:scale(1.2);
 -o-transform:scale(1.2);
 -webkit-transition:.90000s;
 -moz-transition:.90000s;
 -ms-transition:.90000s
}

/* ¸¶¿ì½º ¾Æ¿ô½Ã È¿°ú */
.wrap-img img {
 transform:scale(1);
 -webkit-transform:scale(1);
 -moz-transform:scale(1);
 -o-transform:scale(1);
 -webkit-transition:.90000s;
 -moz-transition:.90000s;
 -ms-transition:.90000s
}



.wrap-img2:hover img {
 transform:scale(1.1);
 -webkit-transform:scale(1.1);
 -moz-transform:scale(1.1);
 -o-transform:scale(1.1);
 -webkit-transition:.90000s;
 -moz-transition:.90000s;
 -ms-transition:.90000s
 z-index:2;
}

/* ¸¶¿ì½º ¾Æ¿ô½Ã È¿°ú */
.wrap-img2 img {
 transform:scale(1);
 -webkit-transform:scale(1);
 -moz-transform:scale(1);
 -o-transform:scale(1);
 -webkit-transition:.90000s;
 -moz-transition:.90000s;
 -ms-transition:.90000s
}



